/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;color:#191fa8;background-color:#1c0b85}
body a{color:#191fa8}
body a:hover{opacity:0.8}
body a:visited{color:#191fa8}
body a:hover{color:#1c0b85}
h2 span.title{color:#34098f}
h3{color:#34098f}
h2 span.more{color:#110870}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#2e56bd;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-4126{;background-color:#1c0b85;color:#ffffff}
.box-group.box-group-4126 a{;color:#ffffff}
.box-group.box-group-4126 a:visited{;color:#ffffff}
.box-group.box-group-4126 a:hover{opacity:0.7}
.box-group.box-group-4127{;background-color:#1c0b85;color:#f2f2f2}
.box-group.box-group-4127 a{;color:#f2f2f2}
.box-group.box-group-4127 a:visited{;color:#f2f2f2}
.box-group.box-group-4127 a:hover{opacity:0.7}
.box-group.box-group-4130{;background-color:#1c0b85;color:#ffffff}
.box-group.box-group-4130 a{;color:#ffffff}
.box-group.box-group-4130 a:visited{;color:#ffffff}
.box-group.box-group-4130 a:hover{opacity:0.7}
.box-group.box-group-4191{;background-color:#1c0b85}
.box-group.box-group-4218{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230406220707299.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.plugin_zdbcontact{;background-color:#1c0b85;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.plugin_zdbcontact a{;color:#ffffff}
.plugin_zdbcontact a:visited{;color:#ffffff}
.plugin_zdbcontact a:hover{opacity:0.7}
.box-group.box-group-4128{;background-color:#14329c;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-4128 a{;color:#ffffff}
.box-group.box-group-4128 a:visited{;color:#ffffff}
.box-group.box-group-4128 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#14329c ;border-top:0px solid #14329c;border-bottom:0px solid #14329c;border-left:0px solid #14329c;14329c;width:100%;}
.header .menulist li{;background:#14329c repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#14329c no-repeat top left;color:#f7f7f7;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_zdbcontact-start*/
.plugin_zdbcontact{background-color:#1c0b85}
.plugin_zdbcontact .img{border-right:1px solid #;}

/*sys-plugin_zdbcontact-end*/

/**************系统自定义样式end****************/